/* Styling of the 'recommandations' */
table.list_recommand{
	/* Orange border color */
	border: 1px solid #F68712;
}
table.list_recommand caption{
    font-weight: bold;
    text-align: left;
    margin: 15px 0px 5px 0px;
}
table.list_recommand td{
    vertical-align: top;
	padding: 10px;
}
table.list_recommand td p{
	margin: 0;
}
table.list_recommand td.objectif{
    width: 60%;
}
table.list_recommand td.fleche{
	width: 5%;
    background: url("../../images/fleche_rec_noir.png") no-repeat center 10px;
}
table.list_recommand td.action{
    width: 35%;
}